

package com.zcloud.modules.sys.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zcloud.modules.sys.entity.SysLogEntity;
import org.apache.ibatis.annotations.Mapper;

/**
 * 系统日志
 *
 *
 */
@Mapper
public interface SysLogDao extends BaseMapper<SysLogEntity> {

    boolean existsTable(String tableName);

    void createTable(String tableName);

    void insertIntoTable(SysLogEntity logEntity, String tableName);
}
